﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="favicon.ico">

    <title>Web Portal</title>

    <!-- Bootstrap core CSS -->
    @Styles.Render("~/Content/css")

    <!--BACKGROUND SLIDE-->
    <style>
        body {
            background: url(../Content/img/back_login_2018.png) no-repeat center center fixed;
            background-size: cover;
            background-repeat: no-repeat;
        }       
    </style>


</head>

<body>

    <!--TOP-->
    <div class="navbar navbar-fixed-top" role="navigation">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">ONE Portal</a>
            </div>

        </div>
    </div>

    <!--LOGIN-->
    <div class="error_message">

        

        <div style=" text-align :justify " class="alert alert-error" id="error" style="width:auto;">

            <span class="icon_sap icon_sap_53"></span>
            @TempData["Error"]

        </div>
        @Html.ActionLink("Back to Login", "Index", "Login", null, new { @class = "btn btn-success btn-ls pull-left btn-error" })


    </div>


    <div class="login_info">
        <div class="login_copy"><strong>2018 © Copyright</strong> Argentis Systems. All Rights Reserved. </div>
        <div class="login_arg"> </div>
    </div>

    @Scripts.Render("~/bundles/ScriptLogin")

</body>
</html>

